Wed, 01 Feb 2023 18:25:47 EST

Information for RPM python-sqlalchemy-0.3.11-2.ru.noarch.rpm

ID12491
Namepython-sqlalchemy
Version0.3.11
Release2.ru
Epoch
Archnoarch
SummaryModular and flexible ORM library for python
DescriptionSQLAlchemy is an Object Relational Mappper (ORM) that provides a flexible, high-level interface to SQL databases. Database and domain concepts are decoupled, allowing both sides maximum flexibility and power. SQLAlchemy provides a powerful mapping layer that can work as automatically or as manually as you choose, determining relationships based on foreign keys or letting you define the join conditions explicitly, to bridge the gap between database and domain.
Build Time2010-05-13 15:09:02 GMT
Size1179037
Payload Hash0590e9d5ef8d821e1c051cd323570fc8
Buildrootcentos5-rutgers-staging-build-1466-2082
Provides
python-sqlalchemy = 0.3.11-2.ru
Requires
python(abi) = 2.4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
Page:
1 through 50 of 251 >>>
Name ascending sort Size
/usr/lib/python2.4/site-packages/SQLAlchemy-0.3.11-py2.4.egg-info4096
/usr/lib/python2.4/site-packages/SQLAlchemy-0.3.11-py2.4.egg-info/PKG-INFO6208
/usr/lib/python2.4/site-packages/SQLAlchemy-0.3.11-py2.4.egg-info/SOURCES.txt7092
/usr/lib/python2.4/site-packages/SQLAlchemy-0.3.11-py2.4.egg-info/dependency_links.txt1
/usr/lib/python2.4/site-packages/SQLAlchemy-0.3.11-py2.4.egg-info/entry_points.txt298
/usr/lib/python2.4/site-packages/SQLAlchemy-0.3.11-py2.4.egg-info/top_level.txt11
/usr/lib/python2.4/site-packages/sqlalchemy4096
/usr/lib/python2.4/site-packages/sqlalchemy/__init__.py1039
/usr/lib/python2.4/site-packages/sqlalchemy/__init__.pyc1028
/usr/lib/python2.4/site-packages/sqlalchemy/__init__.pyo1028
/usr/lib/python2.4/site-packages/sqlalchemy/ansisql.py45525
/usr/lib/python2.4/site-packages/sqlalchemy/ansisql.pyc41170
/usr/lib/python2.4/site-packages/sqlalchemy/ansisql.pyo41170
/usr/lib/python2.4/site-packages/sqlalchemy/databases4096
/usr/lib/python2.4/site-packages/sqlalchemy/databases/__init__.py291
/usr/lib/python2.4/site-packages/sqlalchemy/databases/__init__.pyc254
/usr/lib/python2.4/site-packages/sqlalchemy/databases/__init__.pyo254
/usr/lib/python2.4/site-packages/sqlalchemy/databases/firebird.py15974
/usr/lib/python2.4/site-packages/sqlalchemy/databases/firebird.pyc20836
/usr/lib/python2.4/site-packages/sqlalchemy/databases/firebird.pyo20836
/usr/lib/python2.4/site-packages/sqlalchemy/databases/information_schema.py7960
/usr/lib/python2.4/site-packages/sqlalchemy/databases/information_schema.pyc5547
/usr/lib/python2.4/site-packages/sqlalchemy/databases/information_schema.pyo5547
/usr/lib/python2.4/site-packages/sqlalchemy/databases/informix.py19388
/usr/lib/python2.4/site-packages/sqlalchemy/databases/informix.pyc21650
/usr/lib/python2.4/site-packages/sqlalchemy/databases/informix.pyo21650
/usr/lib/python2.4/site-packages/sqlalchemy/databases/mssql.py37515
/usr/lib/python2.4/site-packages/sqlalchemy/databases/mssql.pyc36801
/usr/lib/python2.4/site-packages/sqlalchemy/databases/mssql.pyo36801
/usr/lib/python2.4/site-packages/sqlalchemy/databases/mysql.py46924
/usr/lib/python2.4/site-packages/sqlalchemy/databases/mysql.pyc52033
/usr/lib/python2.4/site-packages/sqlalchemy/databases/mysql.pyo52033
/usr/lib/python2.4/site-packages/sqlalchemy/databases/oracle.py26254
/usr/lib/python2.4/site-packages/sqlalchemy/databases/oracle.pyc26024
/usr/lib/python2.4/site-packages/sqlalchemy/databases/oracle.pyo26024
/usr/lib/python2.4/site-packages/sqlalchemy/databases/postgres.py27010
/usr/lib/python2.4/site-packages/sqlalchemy/databases/postgres.pyc27016
/usr/lib/python2.4/site-packages/sqlalchemy/databases/postgres.pyo27016
/usr/lib/python2.4/site-packages/sqlalchemy/databases/sqlite.py13660
/usr/lib/python2.4/site-packages/sqlalchemy/databases/sqlite.pyc15752
/usr/lib/python2.4/site-packages/sqlalchemy/databases/sqlite.pyo15752
/usr/lib/python2.4/site-packages/sqlalchemy/engine4096
/usr/lib/python2.4/site-packages/sqlalchemy/engine/__init__.py6313
/usr/lib/python2.4/site-packages/sqlalchemy/engine/__init__.pyc6489
/usr/lib/python2.4/site-packages/sqlalchemy/engine/__init__.pyo6489
/usr/lib/python2.4/site-packages/sqlalchemy/engine/base.py46231
/usr/lib/python2.4/site-packages/sqlalchemy/engine/base.pyc52508
/usr/lib/python2.4/site-packages/sqlalchemy/engine/base.pyo52508
/usr/lib/python2.4/site-packages/sqlalchemy/engine/default.py13917
/usr/lib/python2.4/site-packages/sqlalchemy/engine/default.pyc12356
Component of
BuildrootStateUpdate?
centos5-rutgers-staging-build-1572-2345 expired yes
centos5-rutgers-staging-build-1571-2344 expired yes
centos5-rutgers-staging-build-1553-2316 expired yes
centos5-rutgers-staging-build-1552-2316 expired yes
centos5-rutgers-staging-build-1543-2240 expired yes
centos5-rutgers-staging-build-1542-2239 expired yes
centos5-rutgers-staging-build-1522-2199 expired yes